Bug 221569 - net/ceph-devel: Update to 2017-08-15-1 version
Summary: net/ceph-devel: Update to 2017-08-15-1 version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-16 20:23 UTC by Willem Jan Withagen
Modified: 2017-08-18 16:20 UTC (History)
1 user (show)

See Also:


Attachments
Diff for upgrading ceph-devel (3.08 KB, patch)
2017-08-16 20:23 UTC, Willem Jan Withagen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Willem Jan Withagen 2017-08-16 20:23:45 UTC
Created attachment 185499 [details]
Diff for upgrading ceph-devel

Fix bugs in bulding the 2017-07-27 version.

Has gone thru QA:
  poudriere
  portline
Comment 1 Kurt Jaeger freebsd_committer 2017-08-18 12:07:23 UTC
testbuilds@work
Comment 2 commit-hook freebsd_committer 2017-08-18 16:09:02 UTC
A commit references this bug:

Author: pi
Date: Fri Aug 18 16:08:12 UTC 2017
New revision: 448252
URL: https://svnweb.freebsd.org/changeset/ports/448252

Log:
  net/ceph-devel: update 2017-07-27 -> 2017-08-15

  - Fix bugs in building the 2017-07-27 version

  PR:		221569
  Submitted by:	Willem Jan Withagen <wjw@digiware.nl> (maintainer)

Changes:
  head/net/ceph-devel/Makefile
  head/net/ceph-devel/distinfo
  head/net/ceph-devel/pkg-plist
Comment 3 Kurt Jaeger freebsd_committer 2017-08-18 16:20:42 UTC
Committed, thanks!